.image-container {
            position: relative; /* Necesario para el posicionamiento absoluto de las imágenes */
            overflow: hidden; /* Oculta el exceso de contenido */
            display: flex; /* Utiliza flexbox para centrar el contenido */
            justify-content: center; /* Centra horizontalmente */
            align-items: center; /* Centra verticalmente */
            width: 300px; /* Ajusta el ancho del contenedor según tus necesidades */
            height: 200px; /* Ajusta la altura del contenedor según tus necesidades */
        }

        .image-container img {
            position: absolute; /* Posiciona las imágenes absolutamente dentro del contenedor */
            opacity: 0; /* Inicialmente, todas las imágenes son transparentes */
            transition: opacity 1s ease-in-out; /* Transición suave para el cambio de opacidad */
            max-width: 100%; /* Asegura que las imágenes no excedan el ancho del contenedor */
            max-height: 100%; /* Asegura que las imágenes no excedan la altura del contenedor */
            top: 50%; /* Centra verticalmente */
            left: 50%; /* Centra horizontalmente */
            transform: translate(-50%, -50%); /* Ajusta la posición para centrar exactamente */
        }

        .image-container img.active {
            opacity: 1; /* La imagen activa es completamente opaca */
        }




        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            /*background-color: #434748;*/
        }
        .container {
            max-width: 1200px;
	    max-height: 700px;
            margin: 0 auto;
            padding: 0px;
        }
        header {
            background-color: #;
            color: #fff;
            padding: 20px 0;
            text-align: center;
        }
        header .logo {
            display: inline-block;
            vertical-align: middle;
        }
        header .logo img {
            max-height: 70px; /* Ajusta el tamaño del logotipo según sea necesario */
            vertical-align: middle;
        }
        header h1 {
            display: inline-block;
            margin: 0;
            vertical-align: middle;
            font-size: 24px; /* Ajusta el tamaño del texto según sea necesario */
        }
        nav {
            margin: 20px 0;
            text-align: center;
        }
        nav a {
            margin: 0 15px;
            text-decoration: none;
            color: #333;
            font-weight: bold;
        }
        nav a:hover {
            text-decoration: underline;
        }
        section {
	    color: white;
            padding: 20px;
            background-color: #262673;/*#595985;*/
            margin: 20px 0;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
        footer {
            background-color: #333;
            color: #fff;
            text-align: center;
            padding: 10px 0;
            position: relative;
            bottom: 0;
            width: 100%;
        }
	inicio
		{
	     background-color: #333;
	}